MGASA-2019-0405 - Updated ghostpcl packages fix security vulnerabilities

Publication date: 24 Dec 2019
URL: https://advisories.mageia.org/MGASA-2019-0405.html
Type: security
Affected Mageia releases: 7

This updates ghostpcl from 9.05 (which dates from 2012 February 8) to be
at the same version as ghostscript, ie. 9.27 with fixes for known CVEs as
like the ones fixed in MGASA-2017-0355, MGASA-2017-0430, MGASA-2018-0142,
MGASA-2018-0219, MGASA-2018-0378, MGASA-2018-0408, MGASA-2018-0466,
MGASA-2019-0056, MGASA-2019-0130, MGASA-2019-0188, MGASA-2019-0236,
MGASA-2019-0271, MGASA-2019-0336 as its affected by atleasst somme of them.

References:
- https://bugs.mageia.org/show_bug.cgi?id=25780

SRPMS:
- 7/core/ghostpcl-9.27-4.mga7